h1 {font-family: arial; font-size: 150%; font-weight: bold; color: #000000;}
h2 {font-family: arial; font-size: 120%; font-weight: bold; color: #000000;}
.h2_homepage {font-size:100%; color:#000000}
h3 {font-family: arial; font-size: 110%; font-weight: bold; color: #000000;}
h4 {font-family: arial; font-size: 100%; font-weight: bold; color: #000000;}
.headertext {font-family: arial; font-size: 150%; font-weight: bold; color: #631549;}
body {background-color: #631549; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 70%;}
a.menulink {font-family:arial; color:#999999; font-size: 70%; font-weight: bold; text-decoration:none}
a.menulink:hover {font-family:arial; color:#000000; font-size: 70%; font-weight: bold; text-decoration:none}
a.menulink:active {font-family:arial; color:#999999; font-size: 70%; font-weight: bold; text-decoration:none}
a.menulinkon {font-family:arial; color:#000000; font-size: 70%; font-weight: bold; text-decoration:none}
a.menulinkon:hover {font-family:arial; color:#000000; font-size: 70%; font-weight: bold; text-decoration:none}
a.menulinkon:active {font-family:arial; color:#999999; font-size: 70%; font-weight: bold; text-decoration:none}
.whiteBackground	{background-color: #ffffff;}
.sandBackground	{background-color: #E6C1B8; font-family: arial;}
.redBackground	{background-color: #990000; font-family: arial; font-size: 70%; color: #ffffff;}
.greyBackground	{background-color: #cccccc; font-family: arial; font-size: 70%; line-height: 15px;}
.greenBackground	{background-color: #006633; font-family: arial; font-size: 70%; line-height: 15px;}
.yellowBackground   {background-color: #DFB6B0;}
a, a:hover				{font-size: 100%;  color: #CC0000; text-decoration: underline;}	
.arial18				{font-family: arial; font-size: 120%;}
.homehead				{font-family: arial; font-size: 100%; display:inline; font-weight:normal}
.homeh2  				{display:inline}
.backhead 				{font-family: arial; font-size: 100%; font-weight: normal; display:inline}
.arial12				{font-family: arial; font-size: 75%;}
.arial11 {
	font-family: arial;
	font-size: 70%;
	color: #000000;
}
.arial10				{font-family: arial; font-size: 65%;}
.arial11grey			{font-family: arial; font-size: 70%; color: #999999;}
.arial11white			{font-family: arial; font-size: 70%; color: #ffffff;}
a.arial10link		{font-family: arial; font-size: 65%; text-decoration: none; color: #000000;}
a.arial10link:hover		{font-family: arial; font-size: 65%; text-decoration: none; color: #CC0000;}
a.arial11link		{font-family: arial; font-size: 70%; text-decoration: none; color: #000000;}
a.arial11link:hover		{font-family: arial; font-size: 70%; text-decoration: none; color: #CC0000;}
a.arial11linkred		{font-family: arial; font-size: 70%; color: #CC0000;}
a.arial11link12red		{font-family: arial; font-size: 100%; color: #CC0000;}
a.arial11link12red:hover{font-family: arial; font-size: 100%; color: #000000;}
a.arial11link12white{font-family: arial; font-size: 100%; color: #ffffff;}
a.arial11link12white:hover{font-family: arial; font-size: 100%; color: #cccccc;}
a.arial11linkred:hover	{font-family: arial; font-size: 70%; color: #000000;}
a.arial12link		{font-family: arial; text-decoration: none; font-size: 75%; none; color: #000000;}
a.arial12link:hover		{font-family: arial; text-decoration: none; font-size: 75%; none; color: CF0303;}
a.verdana11link		{font-family: verdana; font-size: 100%; color: #CC0000;}
a.verdana11link:hover	{color: #000000; font-family: verdana; font-size: 100%; }
.verdana12		{font-family: verdana; font-size: 75%;}
.verdana11		{font-family: verdana; font-size: 70%;}
.verdana11bold			{font-family: verdana; font-size: 70%; font-weight: bold;}
a.footerLinks		{color: #ffffff; font-family: arial; font-size: 70%;}
a.footerLinks:hover		{color: #E6C1B8; font-family: arial; font-size: 70%;}
a.footerLinksGreen		{color: #ffffff; font-family: arial; font-size: 70%;}
a.footerLinksGreen:hover{color: #006633;}
.subTitle				{font-family: verdana; font-size: 75%; font-weight: bold;}
.afterlifeyears			{font-family: arial; font-size: 170%;  font-weight: bold; color: #999900;}
.afterlifetitle {font-family: arial; font-size: 135%; font-weight: bold; color: #000000;}
a.breadcrumbLink		{font-family: arial; line-height:23px; font-size: 70%; text-decoration: none; color: #000000;}
a.breadcrumbLink:hover	{color: #CC0000;text-decoration: none;}
.breadcrumbCurrent		{font-family: arial; line-height:23px; font-size: 70%; color: #666666;}
